
/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
@font-face {
	font-family: 'Heavyweight';
	src: url('HEAVYWEI.TTF') format('true');
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

h4.white, h3.white, h2.white, p.white{color:#FFFFFF;}

@import url('https://fonts.googleapis.com/css?family=Allerta+Stencil');

.pastexhibit-btn{
	display: block;
	color: #FFF;
	background-color: #000;
	font-size:30px;
	font-family:'Allerta Stencil', sans-serif;
	padding:15px;
	text-transform: uppercase;
	text-decoration:none;
	text-align: center;
}

.view-sponsors td {color:#FFF !important;}

/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */

 .no-sidebars #content.basicpage{
 	width:80vw;
 	overflow: scroll;
 	margin-left:70px;
 	color:#FFFFFF;
 	background-color: #000000;
 }

#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;

}

h1.title{
color:#ffffff;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
	text-align:center;
}

#block-superfish-1 .block-title{
	display:none;
}

body.page-home #content{
	background:url(../images/slider-copy-bg-545x116.png) center bottom no-repeat;
	width:553px;
	height:480px;
}

#block-menu-menu-footer-menu li.first a{position:relative; top:-12px;text-indent: -10000px; display:inline-block; background:url(../images/paypal-donate.png) 0 0 no-repeat transparent; width:150px; height:45px;}
#block-menu-menu-footer-menu li.first{border-right:none;}
/* /////////// MISSION STATEMENT /////////////*/
body.page-node-17 #content, .section-sponsors #content{
	width:800px;
	background:rgba(0,0,0,.7);
	color:#FFFFFF;
	font-size:12px;
	border:10px solid #542D0D;
}

 body.page-resources-ships-and-boats #content,  body.page-resources-red-hook-partners #content{
	background:rgba(0,0,0,.7);
	color:#FFFFFF;
	font-size:12px;
	 	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	 
 }
 
  body.page-resources-ships-and-boats #content .section, body.page-resources-red-hook-partners #content .section{
	padding:30px;  
  }

body.page-node-17 #content a, body.page-node-17 #content a:visited{
	color:#FFFFFF;
}

body.page-node-17 #content a:hover{
	text-decoration:none;

}

body.page-node-17 #content .section, .section-sponsors #content .section{
	padding:20px;
		overflow:auto;
			height:420px;
}

body.page-events .region-sidebar-second, body.section-special-events .region-sidebar-second{
	background: url(../images/upcoming_board.png) no-repeat scroll right bottom transparent;
	padding-top:50px;
	height:415px;
		color:#FFFFFF;
		overflow:auto;

}

body.page-special-events-corporate-and-locations  .region-sidebar-second , body.page-special-events-film-and-photo-shoots .region-sidebar-second {
		background: url(../images/past_client_board.png) no-repeat scroll right bottom transparent;
	padding-top:50px;
	height:415px;
		color:#FFFFFF;
}


body.section-special-events li{
	list-style:none;
}

body.section-events.page-events-exhibit #content, body.section-special-events #content{
	padding:10px;
	background:rgba(0,0,0,.6);
	border:2px solid #000000;
	 margin-left: 70px;
	 	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width:680px;
	color:#FFFFFF;
	overflow:auto;
}

body.page-events #content{
	padding:10px;
	background:rgba(0,0,0,.6);
	border:2px solid #000000;
	 margin-left: 120px;
	 	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width:570px;
	height: 480px;
}


body.page-events #content .section{
	overflow:auto;
	height:460px;
	color:#FFFFFF;
}

body.page-events #content .eventcalendar{
	overflow:auto;
	height:520px;
	color:#FFFFFF;
	/*padding:30px;*/
	text-align:center;
}

body.page-events #content .eventcalendar h2 a{
	color:#4B85AC;
	text-decoration:none;
}

body.page-events #content .eventcalendar h2 a:hover{
	color:#ccc;
}
/*body.node-type-calendar-events.section-event #content .eventcalendar{
	overflow:auto;
}*/

body.section-contact{
	color:#FFFFFF;
}

.fltrt{
	float:right;
	margin-top:-15px;
	margin-bottom:8px;
}

#bottom-page.stick-bottom{
	position:absolute;
	bottom:10px;
}

/*MEDIA BUTTONS*/

a#cart, a#spcart{
	display:block;
	width:22%;
	/*max-width:300px;*/
	height:22%;
	/*max-height:230px;*/
	background:url(../images/testcart2.png) no-repeat center center;
	 background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;
	/*position:absolute;*/
	/*top:85%;*/
	left:15%;
bottom:-1%;
/*		top:60%;*/
	z-index:10;
	padding:30px;
	padding-bottom:65px;
	position:fixed;
}

body.front a#cart{
	background:url(../images/homecart.png) no-repeat center center;

}

a#spcart{
	background:url(../images/sp-filmshoot.png) no-repeat center center;
	width:25%;
	height:29%;
	left:8%;
	background-size:contain;
}


a#barrel, a#spbarrel, a#spbarrel2{
	display:block;
	width:10%;
	height:7.5%;
	background:url(../images/barrel.png) no-repeat center center;

	/*position:absolute;*/
	/*top:85%;*/
	left:63%;
bottom:5%;
/*		top:60%;*/
	z-index:1;
	   padding: 65px 25px;
	position:fixed;
}

a#spbarrel{
	background:url(../images/sp-destination.png) no-repeat center center;
	height: 15%;
background-size: contain;
}

a#spbarrel2{
	background:url(../images/sp-corpevent.png) no-repeat center center;
	  bottom: 10%;
   left: 35%;
background-size: 55%;

}

a#prop, a#spprop{
	display:block;
	width:5%;
	max-width:136px;
	height:10%;
	max-height:220px;
	background:url(../images/prop-blade.png) no-repeat center center;
	 background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;
	/*position:absolute;*/
	/*top:85%;*/
	left:44%;
bottom:8%;
/*		top:60%;*/
	z-index:1;
	   padding:90px 35px 65px 35px;
	position:fixed;
}

 a#spprop{
	background:url(../images/sp-eventprop-blade.png) no-repeat center center;
	left:48%;
 }

a#bolard, a#spbolard{
	display:block;
	width:8%;
	max-width:200px;
	height:17%;
	max-height:259px;
	background:url(../images/bollard.png) no-repeat center center;
	 background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;
	/*position:absolute;*/
	/*top:85%;*/
	left:74%;
bottom:-7%;
/*		top:60%;*/
	z-index:1;
	   padding:90px 50px 65px 50px;
	position:fixed;
}

a#spbolard{
	background:url(../images/sp-eventbollard.png) no-repeat center center;
}

#content a, #content a:link, #content a:visited{
	color:#FFFFFF;
}

#content .month.day a{
	color:gray;
	font-weight:lighter;
}

.page-events-past-exhibits ul.pager li a{
	color:#FFFFFF;
}
/*
HISTORY AND MEDIA KIT
*/

body.section-media-kit .facebookshare-box{
	display:none;
}

body.section-history #content, body.section-media-kit #content{
	margin-left:125px;
	color:#FFFFFF;
	background:rgba(0,0,0,.65);
}

body.section-history #content .section, body.section-media-kit #content .section{
	padding:20px;
}

body.section-history .region-sidebar-second, body.section-media-kit .region-sidebar-second  {
	background:none;
	padding:0;
	margin:0;
	height:auto;
	}
	
body.section-history .region-sidebar-second .section, body.section-media-kit .region-sidebar-second .section{
	width:360px;
	margin-top:-30px;
}

.view-id-history .views-field-title{
	position:relative;
	top:30px;
	font-size:18px;
	color:#F00;
	left:20px;
	font-weight:bold;
}

.colorbox-inline img{
	border:10px solid #000;

}

body.section-history #colorbox-inline-1, body.section-history #colorbox-inline-2{
	padding:20px;
	font-size:14px;
	line-height:165%;
}

body.section-resources #content{
	overflow:auto;
}


body.page-contact .region-sidebar-second{
	background:url(../images/content_boardlong.jpg) no-repeat 0 0;
	   height: 200px;
    margin-top: 0;
    padding-top: 20px;
}

body.page-home .form-item{
	margin-bottom:3px;
}

body.section-special-events h1#page-title{
	display:none;
}

.page-node-208 #main-wrapper, .section-press-release #main-wrapper{
	color:#FFFFFF;
}

.node-type-lehigh-valley #page-title{
	display:none;
}

.node-type-lehigh-valley .left-col #page-title {
	display:block;
}

body.section-tours .tour-content{
	/*overflow:auto;*/
}

.section-press-section #page-wrapper, .section-press-section #content{
	height:auto;
}
.section-press-section #page-wrapper{
	padding-bottom:30px;
}

.section-press-section #content{
	margin-left:20px;
	width:1200px;
	color:#ffffff;
}

.section-press-section #content .section{
	padding:20px;
}

.section-press-section #content .section a, .section-press-section #page-title{
	color:#900;
}

.section-press-section #content li{
	list-style:none;
}

.section-press-section .region-sidebar-second{
	margin:20px 0 0 20px;
	width:420px;
	padding-top:0;
}

.section-press-section .region-sidebar-second .section {
	margin:0;
	width:auto;
}

.section-press-section .field-slideshow-pager{
	padding:0;
	background:none;
	position:relative;
	top:auto;
	left:auto;
	width:auto;
}
.section-press-section .field-slideshow-pager li{
border: 1px solid black;
margin-right: 5px;
width: 50px;
height: 50px;
}

.page-press-section-performances #content li{
	display:inline;
	margin-right:5px;
}

.page-press-release li{
	list-style-type:none;
}

.page-press-release .views-row {
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-top:15px;
}

.page-press-release h2{
	line-height:145%;
}

.ajax-progress{
	display:none;
}

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  background: #891b24;
  width: auto;
  padding: 0px 3px;
  overflow: hidden;
}

.calendar, .calendar .views-field-title, .calendar .views-field-title span {
    font-size: 10px;
    line-height: 115%;
}

.calendar-calendar td.empty, .calendar-calendar td, #content .month.day a{
	color:#000; font-weight:500;
}
.calendar-calendar th.days{color:#000;}


/*///// ADA  ///////*/
a:focus{border:1px solid blue; }

a.opendoor, a.hidetext, a.hidelink{text-indent:-10000px;}
.ds-2col > .group-right {width:65%;}
.ds-2col > .group-left{width:35%;}
h1#page-title{display:none;}
